RubyGems Navigation menu

rails3-jquery-autocomplete 0.1.2

Use jQuery's autocomplete plugin with Rails 3.

Versions:

  1. 1.0.15 - January 20, 2015 (23 ko)
  2. 1.0.14 - March 31, 2014 (23 ko)
  3. 1.0.13 - March 15, 2014 (21,5 ko)
  4. 1.0.12 - December 13, 2013 (20,5 ko)
  5. 1.0.11 - February 20, 2013 (19,5 ko)
  6. 0.1.2 - July 19, 2010 (6,5 ko)
Voir toutes les versions (53)

Propriétaires:

Auteurs:

  • David Padilla

Total de contrôle SHA 256:

8ea5ebbc7eec198a9916ef6e1c44048d2b4c6fe0c61092f3345c095d426d912a

Total de téléchargements 1 121 329

Pour cette version 2 157

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.2

Liens: